Subject: Re: TextEntry problem
From: Mr M Sawicki <[email-masked]>
To: tom duncan <[email-masked]>
Cc: [email-masked]
Date: Mon, 04 Jul 1994 12:53:28 +1000 (EST)

On Mon, 4 Jul 1994, tom duncan wrote:

> Hi all,
> 	Having a couple of problems.
> 
> 	1. Text Entry program by Mark Tiffany
> I have a few Token messed up.
> Any ideas were these come from. I thought by blitzlibs were up-to-date
> 
> USEPATH TextEntryInfo
>   t$=StripTrail$(t$,Asc(" "))
>   ot$=t$
>   If \Winw>????? Then \Winw=?????
>   If \Winh>????? Then \Winh=?????
>   If \Winx+\Winw>????? Then \Winx=?????-\Winw
>   If \Winy+\Winh>????? Then \Winy=?????-\Winh
>

??????? - Means that a token is not found. It happened to me when I tried
running a program for which library was not installed.  

> 
> 	2. ROL
> I need to do a 4 bit ROL and havn't a clue on setting up the registers.
> Any ideas anyone.

No need to. All you have to do is

a ROL 4 <- this will rotate a 4 times to the left.

You may have to use a=a ROL 4 but I think above should work. For more info
check out user guide.

Maciek.